body{
padding: 10px;
margin: 0;
clear: both;
}
body, table, .ui-widget, textarea, ul, p, li, tr, td, div,span, button, input, textarea,
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button,
.polyglotLanguageSwitcher
{
  font-size:13px;
  font-family:"Segoe UI",Arial, Trebuchet MS,Tahoma,Verdana,sans-serif; 
}

p.adveo{
padding-left: 10px;
}
a.geo{
color: #df7207;
}

div.letters table{
width:90%;
}
div.letters table td{
padding:5px;
}

h2{
  font-size:150%;
}
.warning{
padding-left:20px;
background: url(/images/warning.png) no-repeat;
}
span.warning{
color:#e98a02; font-weight:700;
}
ul.no-bullet{
  list-style:none;
  margin:0;
  padding:2px;
  padding-left:10px;
}
ul.no-bullet li{
font-weight:700;
padding-top:5px;
color: #444;
}
ul.no-bullet li ul{
padding-left:22px;
padding-bottom:20px;
}
ul.no-bullet li ul li{
font-weight:normal;
padding-top:0;
color: #777;
line-height:22px;
}

ul.no-bullet li ul li.odd{
padding-top: 7px;
}
ul.no-bullet li ul li.hidden{
display:none;
}
ul.no-bullet li ul li.activated{
color: #444;
}

ul.no-bullet img{
  vertical-align:middle;
}

.uz{
padding-left:20px;
background: url(/images/uz.png) no-repeat;
}
.ru{
padding-left:20px;
background: url(/images/ru.png) no-repeat;
}
.en{
padding-left:20px;
background: url(/images/gb.png)  no-repeat;
}

.kz{
padding-left:20px;
background: url(/images/kz.png)  no-repeat;
}

.kg{
padding-left:20px;
background: url(/images/kg.png)  no-repeat;
}

.tj{
padding-left:20px;
background: url(/images/tj.png)  no-repeat;
}

.tm{
padding-left:20px;
background: url(/images/tm.png)  no-repeat;
}

i, i span, span.green{color:#999; font-size: 90%}
i span.black{color:#000; font-size: 80%}
u{
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dotted #0096ff; /* Добавляем свою линию */ 
}

u.translit{
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dotted #777; /* Добавляем свою линию */ 
    color: #777;	
}

u.transfer{
    text-decoration: none; /* Убираем подчеркивание */
    color: #777;
    border:0;	
}

u.red{
    border-bottom: 1px dotted red; /* Добавляем свою линию */ 
    color:red;	
}

a.word0{
    text-decoration: none; /* Убираем подчеркивание */
    color: #000;	
    border-bottom: 1px solid #26a038; /* Добавляем свою линию */ 
}
a.word1{
    text-decoration: none; /* Убираем подчеркивание */
    color: #000;	
    border-bottom: 1px solid #0096ff; /* Добавляем свою линию */ 
}
a.wordx0{
    text-decoration: none; /* Убираем подчеркивание */
    color: #000;	
    border-bottom: 1px solid #48d75d; /* Добавляем свою линию */ 
}
a.wordx1{
    text-decoration: none; /* Убираем подчеркивание */
    color: #000;	
    border-bottom: 1px solid #62befe; /* Добавляем свою линию */ 
}

u.word2, a.word2{
    text-decoration: none; /* Убираем подчеркивание */
    color: #000;	
    border-bottom: 1px dotted #0096ff; /* Добавляем свою линию */ 
}

u.wordx2, a.wordx2{
    text-decoration: none; /* Убираем подчеркивание */
    color: #000;	
    border-bottom: 1px dotted #62befe; /* Добавляем свою линию */ 
}
a img{
border:0;
}
div.new{
padding-top: 0.5em;
}
div.main{
  width:100%;
}
div.right_content{
  margin-left:230px;
  border-left: 1px dotted #eee;
  padding:10px;
}
div.left_content{
  width:220px;
  float:left;
top:0;
  left:0;
}
#copyright{padding:10px;font-size:90%;width:500px;float:left}
#counters{padding:10px;font-size:90%;width:300px;float:left}

hr{
margin:2px;
border: 1px dotted #eee;
height: 1px;
border-left:0px;
border-right:0px;
border-top:0px;
}
.ui-autocomplete-loading {
	background: white url('/images/loading.gif') right center no-repeat;
}
.progress-loading {
	background: white url('/images/loading.gif') right center no-repeat;
	padding-right:30px;
	border:0;
	min-height:25px;
}
div.progress-loading {
	background: white url('/images/loading.gif') left center no-repeat;
	padding-right:30px;
	border:0;
	min-height:25px;
}
div.translate{
  min-height:522px;
  padding: 10px;
}

div.translate table{
  width:100%;
  padding:0;
}

button.gbutton{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
background-color: #4d90fe;
background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);
background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);
background-image: -o-linear-gradient(top,#4d90fe,#4787ed);
background-image: linear-gradient(top,#4d90fe,#4787ed);
border: 1px solid #3079ed;
color: #fff;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
cursor: default;
font-weight: bold;
text-align: center;
white-space: nowrap;
margin-right: 16px;
height: 35px;
line-height: 32px;
min-width: 54px;
outline: 0px;
padding: 0 8px;
}

button.gbutton:hover{-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
button.gbutton:active{-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3)}

input.gtext{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: 1px solid #3079ed;

-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
height: 33px;

width: 200px;
padding: 0 8px;
font-size:100%;
}

.resizable{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: 1px solid #3079ed;

width: 100%;
min-height: 455px;
height:100%;
padding: 7px;
margin: 0;

border-width: 1pt 1px 0px 1px;
resize: none; 
}

.gtext:focus, .resizable:focus {
    outline: none;
}

.trarea{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: 1px solid #e5e5e5;

width: 100%;
min-height: 455px;
height: 455px;
background:#fff;
padding: 7px;
margin: 0;
display:block;
margin-bottom:0pt;
overflow-y: auto;
word-wrap: break-word;
}



.garea textarea{
width: 100%;
padding: 8px 8px 32px;
margin: 0;
height: 105px;
outline: none;
white-space: pre-wrap;
}

#trans-result {
color: #333;
padding: 0;
display: block;
}
.translate table td{padding:0; margin:0; vertical-align:top}
div.random{padding: 10px;
padding-left: 0px; }
div.random, div.random a, div.random u, , div.random p{font-size:12px;}

#img_refresh{vertical-align:middle}
a.example_refresh{
    text-decoration: none; /* Убираем подчеркивание */
    color: green;
    float:left;
    padding-top:5px;
    padding-right: 3px;	
}
.random_words{padding-top: 5px;
margin:0;
display:block;}
select.gselect {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	display: inline-block;
	background: #fafafa;
	background: -webkit-linear-gradient(top,  #fafafa 0%,#f4f4f4 40%,#e5e5e5 100%);
	padding: 6px;
	border-radius: 3px;
	border: 1px solid #aaa;

	color: #444;
	font-size:80%;
}
	
#history_content{padding: 10px;}
#my_adv{padding:0;padding-top: 10px;text-align:center}
select.gselect:focus {
	outline: none;
}
select.gselect:hover{-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
select.gselect:active{-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3)}
	
.gselect-arrow { 
	display: inline-block;
	position: absolute;
	margin: .9em 0 0 -1.2em;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #777;
}
sup{
font-weight: normal;
color: red;
font-size: 70%;
}

.language_select{display:none}
select.gselect option { padding: 6px;}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl,
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-radius: 0;
	
}
a.ui-corner-all:hover{background: #4787ed;color:#fff;border: 1px solid #4d90fe}
.ui-widget-content{background:#fff;font-size:120%}


.languages{
padding-right: 27px;
float: right;
}

.languages ul{
	list-style:none;padding:0;text-align: right;
}

.languages ul li{
list-style: none;
padding: 0;
padding-bottom: 7px;
background-position: center right;
padding-right: 21px;
}

.languages ul li a{
	text-decoration:none;
	color:#000;font-size:80%;border-bottom: 1px solid #26a038;
}
.languages ul li span{
	text-decoration:none;
	color:#000;font-size:80%;border-bottom: 1px dotted #0096ff;
}
.clear{
 float:clear;
 clear:both;
}
#menu{
padding: 5px;
float: left;
width: 210px;
}

#menu ul{
	list-style:none;padding:0;
}

#menu ul li{
	list-style:none;padding:5px;
	border-bottom:1px dotted #eee;
	display:block;
}
#menu ul li.word1{
	border-bottom:1px dotted #0096ff;
}
#menu ul li.word1 span{
	color:#000;font-weight:700;
}

#menu ul li a{
	text-decoration:none;
	color:#888;font-weight:700;
}

.control{
  float:left;
  min-width:780px;
  width:100%;
  height: 95px;
 border-bottom: 1px dotted #eee;
  padding-left: 12px;
}
#lang_div{float:left;width:360px;}
#search_div{float:left;width:400px;}
.translator #lang_div{float:left;width: 364px;}
.translator #search_div{float:left;width:200px;}
#search_control{height:80px;}

h3{
padding: 20px;
margin: 0;
padding-bottom: 2px;
padding-left: 0;
}

div.seo {
position: absolute;
top: 0px;
left: -5500px;
}

#lang_div span.lefting{float:left}
#lang_div span.separator{
padding:9px 3px 0px 0px;
}

div.grippie {
background: #EEEEEE url(../images/grippie.png) no-repeat scroll center 2px;
border: 1px solid #3079ed;

border-width: 0pt 1px 1px;
cursor: s-resize;
height: 9px;
overflow: hidden;
background-color: #eee;
margin-right: -16px !important;
margin-top: -3px;
}

table.divide td.divide-td{width:46%}
table.divide td.divide-td div.title{min-height:70px}
table.divide td.divide-td p{padding: 0 10px 0 10px;}
div.translate p strong{font-size:16px; color:#df7207}

table.divide td.left-line{border: 1px dotted #eee;
border-bottom:0px;
border-right:0px;
border-top:0px;
}

.ex{font-size:110%;}
div.translate h2{color:#777}
div.share{text-align:left;min-height: 30px;}
div.keyboard{
margin: 0;
width: 341px;
}
div.keyboard ul{
margin: 0;
padding: 0;
list-style: none;
float: right;
padding-top: 13px;
}
div.keyboard ul li{
float: left;
padding: 2px;
}

div.keyboard ul li a{
padding: 2px;
line-height: 19px;
padding-left: 8px;
padding-right: 8px;
background: #f3f5f8;
text-decoration: none;
color:#444;
font-weight: 700;
border: 1px #eee solid;
border-radius: 3px;
display:block;
width:12px;
text-align: center;
}
div.keyboard ul li a:hover{
border-color:#3079ed;
}

div.keyboard ul li.shift a{
background: #e3e5e8;
border-color: #ddd;
}

div.keyboard ul li.shift a:hover{
background: #3079ed;
border-color: #3079ed;
color:#fff;
}

div.keyboard ul li.toggle a{
background: #3079ed;
border-color: #3079ed;
color:#fff;
}

div.keyboard ul li.toogle a:hover{
background: #e3e5e8;
border-color: #3079ed;
color:#444;
}
div.social{
padding:10px;
height:70px;
width: 324px;
float: right;
}
div.social table{border:0;padding:0;margin:0;width:100%;}


.polyglotLanguageSwitcher, .polyglotLanguageSwitcher * {
	margin: 0;
	padding: 0; 
	outline: none;
}

.polyglotLanguageSwitcher ul {
	list-style: none;	
}

.from_lang, .to_lang{position: relative; }
.polyglotLanguageSwitcher {
	color: #444;
	line-height: normal;
	position: relative;  /*sets the initial position for the drop-down menu */	
	z-index: 100;
	width: 160px;
	float:left;
}

.polyglotLanguageSwitcher select {
		
}

/* ---------------------------------------------------------------------- */
/* JS-created Code
/* ---------------------------------------------------------------------- */
.polyglotLanguageSwitcher a {
text-decoration: none;
display: block;
padding: 7px 7px 7px 28px;
color: #444;
width: 120px;
background-repeat: no-repeat;
background-position: 6px center;
font-size: 13px;
}



.polyglotLanguageSwitcher a:hover {
	color: #000;	
}

.polyglotLanguageSwitcher sup{
color: #888;
}

.polyglotLanguageSwitcher a.dis,
.polyglotLanguageSwitcher a.dis:hover{
	color: #aaa;
}
.polyglotLanguageSwitcher a.current:link, .polyglotLanguageSwitcher a.current:visited, .polyglotLanguageSwitcher a.current:active {
	position: relative; /* sets the initial position for the trigger arrow */
	background-color: #FFF;
	border: 1px solid #3079ed;
	border-radius: 2px;
	height: 18px; /* 15px */
	font-size: 13px;
}

.polyglotLanguageSwitcher a.current:hover, 
.polyglotLanguageSwitcher ul.dropdown li:hover {
	background-color: #f3f5f8;
}

.polyglotLanguageSwitcher a.active { /* This style is applied as long as the drop-down menu is visible. */
	border-bottom: none !important;
	border-radius: 2px 2px 0 0 !important;
}

.polyglotLanguageSwitcher span.trigger {
	display: block;
	position: absolute;
	width: 16px;
	height: 16px;
	text-indent: -10000em;
	top: 8px; /* 6px */
	right: 4px;
}

.polyglotLanguageSwitcher a.current:link span.trigger, .polyglotLanguageSwitcher a.current:visited span.trigger {
background: url(../images/arrow-down.png) no-repeat left top;
background-size: 100%;
}

.polyglotLanguageSwitcher a.current:hover span.trigger, .polyglotLanguageSwitcher a.current:active span.trigger, .polyglotLanguageSwitcher a.active span.trigger {
	background-position: left bottom !important;
}

/* Drop-Down Menu */

.polyglotLanguageSwitcher ul.dropdown { 
	display: none;
	position: absolute;
	top: 33px; /* 28px */
	left: 0;
	background-color: #FFF;
	border: 1px solid #3079ed;
	border-top: none !important;
	border-radius: 0 0 2px 2px;
}

.polyglotLanguageSwitcher ul.dropdown li { 
	border-top: 1px dotted #ddd;
}

.polyglotLanguageSwitcher ul.dropdown li:last-child { 
	border-radius: 0 0 3px 3px;
}

.en { 
	background-image: url(../images/gb.png);
}
.tr { 
	background-image: url(../images/tr.png);
}
.ru { 
	background-image: url(../images/ru.png);
}
.uz { 
	background-image: url(../images/uz.png);
}
.tm { 
	background-image: url(../images/tm.png);
}
.tj { 
	background-image: url(../images/tj.png);
}
.kz { 
	background-image: url(../images/kz.png);
}
.kg { 
	background-image: url(../images/kg.png);
}

#advert{
padding-top:32px;
}
td.divide-td.advert{
padding:15px;
}

.wrap_counter{
position: relative;
width: 88px;
height: 31px;
float: left;
padding-right: 7px;
}

.wrap_counter_border {
position: absolute;
top: 0;
left: 0;
width: 84px;
height: 27px;
display: block;
border: solid 2px #eee;
}

#main_content{
   height: auto;
   overflow: hidden;
  width:100%;	
}

#route_content{
	min-height:500px;
	float: none; /* not needed, just for clarification */
	width: auto;
	overflow: hidden;
}

#right_column{
width: 220px;
float: right;
padding-left: 10px;
min-height: 500px;
padding-top: 10px;
}


#ya_partner_Ya_sync_0-vertical .ya-partner .ya-partner__title-link-text, #ya_partner_Ya_sync_1-vertical .ya-partner .ya-partner__title-link-text {
    text-decoration: none !important;
    font-size:13px !important;
    font-weight:bold;
	color: #000;
	border-bottom: 1px solid #0096ff;
}

#ya_partner_Ya_sync_0-vertical .ya-partner__item, #ya_partner_Ya_sync_1-vertical .ya-partner__item {
border-bottom: 1px dotted #eee !important;
}

div.auto-models{
	position: relative;
	width: 220px;
	height: 164px;
}
div.awardsofts{
	position: relative;
	width: 220px;
	height: 180px;
}

div.auto-models .description{
position: absolute;
top: 2px;
left: 2px;
padding:5px;
width:32px;
height:32px;
background: rgba(255,255,255, 0.7);
}
div.auto-models .description img{
width:32px;
height:32px;
}

div.auto-models .title{
position: absolute;
left: 0;
right:0;
bottom:0;
padding:5px;
background: rgba(0,0,0, 0.5);
z-index:2;
line-height:20px;
color:#fff;
}
div.awardsofts .title{
position: absolute;
left: 0;
right: 0;
top: 0;
padding: 5px;
background: rgba(20,155,0, 0.75);
z-index: 2;
line-height: 7px;
color: #fff;
font-size: 9px;
text-align: right;
}

div.awardsofts .title span{
	color:#FFB01F;
	font-weight:bold;
	float:right;
}

div.auto-models .title span{
	color:#FFB01F;
	font-weight:bold;
	float:right;
}

a.wordx{
text-decoration:none;
color:#000;
display:block;
}
a.wordx img{
float:left;
padding-right:2px;
width:32px;
height:32px;
}

#dialogBox{
	position:absolute;display:none;background:#fff;border:2px solid #df7207;width:250px;height:130px;box-shadow: 2px 2px 5px #888;padding:10px;text-align:center
}

#dialogBox h2{
	font-size:16px;
}

#dialogBox button.gbutton{
	height:32px;
}